.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid navy;
border-bottom-width: 0px;
width: 740px; /*width of featured content slider*/
height: 410px;

}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: white;
width: 780px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;


vertical-align:text-top;

}

.pagination{
width: 100%; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: center;
background-color: white;
padding: 15px 10px;
}

.pagination a{
padding: 12px 96px 12px 96px;
text-decoration: none; 
color: #FFFFFF;
background: #C4BD97;
}

.pagination a:hover, .pagination a.selected{
color: #ffffff;
background-image:url('Images/headerbg.png');
}